﻿body {
}


.jackbox-container .page_section_offset p,
.container main p,
p.fw_light.m_bottom_14,
p.fw_light.m_bottom_14.p_top_4 {
    text-align: justify;
}

[ID$='mainImage2_image'] {
    max-width:300px;
}

.date p.fs_medium.uppercase {
    text-align: center !important;
}


#siteLogo {/*
    max-height: 48px !important;*/
    max-height: 96px !important;
}

#azienda_pict {
    max-width: 400px;
}

.lineHeight34 {
    line-height: 34px;
}

.checkbox_control {
    width: 20px;
    min-height: 20px !important;
    height: 20px !important;
    padding: 0px 0px 0px 0px !important;
    border: 1px solid #ffffff !important;
    margin-right: -23px;
}

/* The alert message box */
.alert {
    padding: 20px;
    background-color: #f44336; /* Red */
    color: white;
    margin-bottom: 15px;
}

    .alert.ok {
        background-color: #dceed4; /* Green */
        color: #3b6c3a;
    }

        .alert.ok .clsbtn {
            color: #bcd4b5;
        }
/* The close button */
.clsbtn {
    padding-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 20px;
    line-height: 18px;
    cursor: pointer;
    transition: 0.3s;
}

    /* When moving the mouse over the close button */
    .clsbtn:hover {
        color: black;
    }

.galleryItem {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.uppercase {
    text-transform: uppercase;
}

.menu_active {
    font-weight: bold;
}

#avatar1 {
    width: 80%;
}

#avatar1Button {
    border: 1px solid #e5e5e5;
    color: #595959 !important;
}

.jackbox[data-group='privacy'] {
    line-height: 20px;
    color: #cf0f06;
}
.jackbox[data-group='cookie'] {
    line-height: 20px;
    color: #cf0f06;
}
/*[infobox]*/
.infoBox {
    background: #fff !important;
    border: 1px solid #cf0f06;
    font-size: 12px;
    line-height: 1.2;
    width: 120px !important;
    margin-left: -60px;
    padding: 10px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.09);
}

    .infoBox:after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-top-color: #cf0f06;
        border-width: 10px;
        margin-left: -10px;
    }

    .infoBox > img {
        height: 16px;
        width: 16px;
        overflow: hidden;
        position: absolute !important;
        top: -8px;
        right: -8px;
        display: block;
        background: #FFF;
        border-radius: 50%;
        border: 1px solid #FFF;
    }

        .infoBox > img:hover {
        }

    .infoBox h4,
    .infoBox h5,
    .infoBox h6 {
        margin: 0;
        line-height: 1;
    }

    .infoBox h6 {
        font-size: 12px;
        letter-spacing: 1px;
        font-weight: 700;
    }

    .infoBox #infobox {
        position: relative
    }

.infobox-wrapper {
    display: none
}

#single_office_map {
    width: 100%;
    min-height: 400px;
}

.map-contact-wrapper {
    padding: 2px;
    background: #FFF;
    border: 3px double #D9D8D7;
}

.infoBox {
    background: #fff !important;
    border: 1px solid #cf0f06;
    font-size: 14px;
    line-height: 1.2;
    width: 120px !important;
    margin-left: -60px;
    padding: 5px;
    text-align: center;
}

h4.infoBox-contact-branch,
h5.infoBox-contact-branch,
h6.infoBox-contact-branch {
    margin: 5px 0 15px;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.infoBox p {
    margin: 0 0 12px;
}

.jackbox-modal iframe
{
	display:none !important;
}


/*[/infobox]*/
